bootstrap	digest>=20010302	../../pkgtools/digest
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
build	doxygen>=1.8.12	../../devel/doxygen
build	tex-hanging-[0-9]*	../../print/tex-hanging
build	tex-stackengine-[0-9]*	../../print/tex-stackengine
build	tex-newunicodechar-[0-9]*	../../print/tex-newunicodechar
build	tex-etoc-[0-9]*	../../print/tex-etoc
build	tex-psnfss-[0-9]*	../../fonts/tex-psnfss
build	tex-wasysym-[0-9]*	../../fonts/tex-wasysym
build	netpbm-[0-9]*	../../graphics/netpbm
build	tex-epstopdf-[0-9]*	../../graphics/tex-epstopdf
build	tex-adjustbox-[0-9]*	../../print/tex-adjustbox
build	tex-caption-[0-9]*	../../print/tex-caption
build	tex-collectbox-[0-9]*	../../print/tex-collectbox
build	tex-colortbl-[0-9]*	../../print/tex-colortbl
build	tex-ec-[0-9]*	../../fonts/tex-ec
build	tex-fancyhdr-[0-9]*	../../print/tex-fancyhdr
build	tex-fancyvrb-[0-9]*	../../print/tex-fancyvrb
build	tex-float-[0-9]*	../../print/tex-float
build	tex-geometry-[0-9]*	../../print/tex-geometry
build	tex-graphics-cfg-[0-9]*	../../print/tex-graphics-cfg
build	tex-hyperref-[0-9]*	../../print/tex-hyperref
build	tex-latex-bin-[0-9]*	../../print/tex-latex-bin
build	tex-multirow-[0-9]*	../../print/tex-multirow
build	tex-natbib-[0-9]*	../../print/tex-natbib
build	tex-pgf-[0-9]*	../../print/tex-pgf
build	tex-sectsty-[0-9]*	../../print/tex-sectsty
build	tex-tabu-[0-9]*	../../print/tex-tabu
build	tex-tocloft-[0-9]*	../../print/tex-tocloft
build	tex-ulem-[0-9]*	../../print/tex-ulem
build	tex-xcolor-[0-9]*	../../print/tex-xcolor
build	tex-xkeyval-[0-9]*	../../print/tex-xkeyval
build	fig2dev-[0-9]*	../../print/fig2dev
build	makeindexk-[0-9]*	../../textproc/makeindexk
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	avr-binutils>=2.23	../../cross/avr-binutils
full	avr-gcc>=4.8.3	../../cross/avr-gcc
